@charset "utf-8";

/* Format */
html,body,figure,h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,img{
	margin:0;
	padding:0;
	border:0;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 24px;
	line-height: 1.6em;
	color: #265B68;
}
html{
	scroll-behavior: smooth;
}
body{
	background: #50BEEA;
	text-align: center;
}
.bg{
	width: 1024px;
	margin: 0 auto;
}
a{
	text-decoration: none;
	color: #265B68;
}
a:hover, .active{
	text-decoration: underline;
	color: #265B68;
}

/* Suppriment */
.bottom-zero{
	margin-bottom: 0 !important;
}
em{
	font-style: normal;
	font-weight: bold;
}
.notNewface{
	width: 260px;
	height: 60px;
}

/* Common */
.header{
	height: 420px;
	background-image: url("../img/Common-KeyVisual-BG.png");
	background-size: 100%;
}
h1{
	margin: 0 auto;
	padding: 80px 0;
	text-align: center;
}
.contents{
	background-image: url("../img/Common-BackgroundPattern.png");
	padding: 80px 0 0;
}
.navigation{
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin: 0 auto 40px;
	width: 940px;
}
.subNavigation{
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin: 0 auto 40px;
	width: 560px;
}
section, .section{
	margin: 0 auto 80px;
}
.half{
	display: flex;
	justify-content: space-between;
}
.half section{
	width: 490px;
}
h2{
	margin: 0 auto 40px;
	height: 80px;
	background-image: url("../img/Common-head-h2.png");
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
h3{
	margin: 0 auto 40px;
	height: 60px;
	background-image: url("../img/Common-head-h3.png");
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
h4{
	width: 560px;
	margin: 0 auto 10px;	
	font-style: normal;
	font-weight: bold;
}
p{
	margin-bottom: 10px;
}
.schedule{
	width: 940px;
	margin: 0 auto;
	list-style: none;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between
}
.schedule:after {
    content: "";
    display: block;
    width: 260px;
    height: 0;
}
.schedule li{
	width: 260px;
	margin: 0 0 40px;
}
.schedule .name{
	font-size: 16px;
}
.schedule img{
	width: 260px;
	margin-bottom: 10px;
}
.schedule .prof{
	font-size: 16px;
	line-height: 1.6em;
}
.information{
	font-size: 16px;
	text-align: left;
	color: #000000;
	background: rgba(255, 255, 255, 0.6);
	padding: 40px;
}
.information p{
	width: 560px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.information ol{
  counter-reset: my-counter;
  list-style: none;
	width: 560px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.information ul{
  list-style: disc;
  list-style-position: inside;
	width: 560px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.information ul li{
  font-size: 24px;
  line-height: 1.6;
  padding-left: 10px;
  position: relative;
  margin-left: 1.4em;
	text-indent: -1.4em;
 }
.information ol li{
  font-size: 24px;
  line-height: 1.6;
  padding-left: 40px;
  position: relative;
	margin-bottom: 40px;
}
.information ol li:before{
  content: counter(my-counter);
  counter-increment: my-counter;
  border: 1px solid #000;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px;
  width: 22px;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 8px;
  left: 0;
}
.information .threeColumns{
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	width: 960px;
	margin: 0 auto;
}
.information .threeColumns li{
	width: 280px;
	margin: 0 0 20px 0;
}
hr{
	border: 1px solid #46A8C6;
}
footer p{
	font-size: 16px;
	line-height: 1.6em;
	padding-bottom: 20px;
}
footer .navigation{
	width: 560px;
}

/* Index */
#index .navigation{
	width: 560px;
}

/* Home */
#home .news{
	font-size: 16px;
	text-align: left;
	color: #000000;
	background: rgba(255, 255, 255, 0.2);
	padding: 40px;
}

/* System */
#system .information dl{
	width: 560px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-bottom: 40px;
}
#system .information dt{
	width: 360px;
	border-bottom: 1px solid #46A8C6;
	margin-bottom: 10px;
}
#system .information dd{
	width: 200px;
	text-align: right;
	border-bottom: 1px solid #46A8C6;
	margin-bottom: 10px;
}

/* Girls Detail */
#girls_detail .detailColumns{
	display: flex;
	justify-content: space-between;
}
#girls_detail .leftColumn{
	width: 390px;
	margin-right: 40px;
}
#girls_detail .leftColumn img{
	vertical-align: bottom;
}
#girls_detail .main_photo{
	width: 390px;
}
#girls_detail .thumbnail{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 20px 0 40px;
}
#girls_detail .thumbnail img{
	width: 120px;
	height: 160px;
}
#girls_detail .thumbnail:after {
    content: "";
    display: block;
    width: 120px;
    height: 0;
}
#girls_detail #Cast-detail-twitter{
	margin: 0;
	background: rgba(255, 255, 255, 0.6);
}
#girls_detail section{
	margin-bottom: 40px;
}
#girls_detail .profile h3{
	margin-bottom: 20px;
}
#girls_detail .profile dl{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	text-align: left;
	background: rgba(255, 255, 255, 0.6);
	padding: 20px;
}
#girls_detail .profile dt{
	width: 150px;
	margin: 0 20px 20px 0;
	font-size: 18px;
}
#girls_detail .profile dd{
	width: 384px;
	margin-bottom: 20px;
	font-size: 18px;
}
#girls_detail .profile ul{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	text-align: left;
	background: rgba(255, 255, 255, 0.6);
	padding: 20px;
	list-style: none;
}
#girls_detail .profile li{
	width: 50%;
	font-size: 18px;
}
#girls_detail .personalSchedule em{
	display: block;
	margin-bottom: 10px;
}
#girls_detail .personalSchedule ul{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	text-align: left;
	background: rgba(255, 255, 255, 0.6);
	padding: 20px;
	list-style: none;
}
#girls_detail .personalSchedule li{
	width: 14%;
	font-size: 18px;
	text-align: center;
	line-height: 1.2em;
}

/* Schedule */
#schedule .subNavigation li a{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #265B68;
	background: #FFF;
	width: 100px;
	height: 60px;
}
#schedule .cast li{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
#schedule .leftColumn{
	width: 260px;
	margin-right: 20px;
}
#schedule .leftColumn img{
	width: 260px;
	vertical-align: bottom;
}
#schedule .rightColumn{
	background: rgba(255, 255, 255, 0.6);
	width: 100%;
	text-align: left;
	padding: 20px;
}
#schedule .rightColumn .time{
	color: #85874C;
}

/* form */
#form dl{
	width: 560px;
	margin: 0 auto;
}
#form dt{
	font-size: 18px;
}
#form dd{
	margin-bottom: 40px;
}
#form input{
	width: 100%;
	height: 40px;
	font-size: 24px;
	border: 1px solid #265B68;
	border-radius: 5px;
}
#form .radio{
	display: flex;	
}
#form .radio input{
	width: 40px;
}
#form .radio label{
	margin-right: 40px;
	line-height: 48px;
}
#form .select{
	display: flex;
	justify-content: space-between;
}
#form select{
	width: 22%;
	height: 40px;
	margin-bottom: 20px;
	font-size: 24px;
	border: 1px solid #265B68;
	border-radius: 5px;
}
#form textarea{
	width: 100%;
	height: 200px;
	margin-bottom: 20px;
	font-size: 24px;
	border: 1px solid #265B68;
	border-radius: 5px;
}
#form .submit{
	width: 560px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#form .submit input{
	width: 48%;
	height: 60px;
	cursor: pointer;
}
#form .error{
	width: 560px;
	margin: 0 auto 40px;
	color: red;
}